QGIS Application - Feature request #13901

"Add Circular String" is not deactivatable by Settings > Customization

2015-11-29 08:17 AM - Thomas Nogatz

Status: Open

Priority: Normal

Assignee:

Category: Customisation Framework

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21923
Description

A possibility to deactivate the "Add Circular String" Button would be fine. Cannot find it in Settings > Customization > Toolbars >

mDigitizeToolBar.

History

#1 - 2016-05-26 10:09 AM - Harrissou Santanna

see also #13715

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-05-05 10:29 AM - Alexander Bruy

- Duplicates Bug report #13715: Settings > Configure shortcuts dialog doesn't show all the available tools added

#4 - 2017-05-05 10:30 AM - Alexander Bruy
- Status changed from Open to Rejected

- Resolution set to duplicate

- Category set to Customisation Framework

#5 - 2017-05-05 10:31 AM - Alexander Bruy
- Status changed from Rejected to Open
- Resolution deleted (duplicate)

Closed by mistake

#6 - 2017-05-05 10:31 AM - Alexander Bruy

- Duplicates deleted (Bug report #13715: Settings > Configure shortcuts dialog doesn't show all the available tools)
